body {
  min-width: 100%;
  max-width: 100vw;
  line-height: 1.8;
  color: #3c3c3c;
  font-family: "garamond-premier-pro", serif;
  padding:0;
  margin:0;
}

html.is-ncsp-modal-opened body {
  overflow: scroll;
}

a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: inherit;
}

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

.feeg-nav {
  z-index: 100;
  position: relative;
  width: 100%;
  background-color: #fff;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
}

.feeg-nav.fixed {
  position: fixed;
  bottom: -20px;
  left: 0;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.feeg-nav.fixed.on {
  bottom: 0;
  opacity: 1;
}

.feeg-nav:before {
  display: block;
  width: 100%;
  height: 6px;
  background: -webkit-gradient(linear, left top, right top, from(#ff060e), to(#0b399a));
  background: -webkit-linear-gradient(left, #ff060e, #0b399a);
  background: linear-gradient(to right, #ff060e, #0b399a);
  content: "";
}

.feeg-nav-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding-left: 20px;
}

.feeg-nav-logo {
  display: block;
  width: 250px;
  -webkit-transition: opacity 0.7s;
  transition: opacity 0.7s;
}

.feeg-nav-logo:hover {
  opacity: 0.5;
}

.feeg-nav-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.feeg-nav-link > li {
  height: 104px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.feeg-nav-link > li.on[data-page=story] {
  background-image: url(/sites/fe17/assets/img/common/nav_story_on.png);
}

.feeg-nav-link > li.on[data-page=world] {
  background-image: url(/sites/fe17/assets/img/common/nav_world_on.png);
}

.feeg-nav-link > li.on[data-page=chara] {
  background-image: url(/sites/fe17/assets/img/common/nav_chara_on.png);
}

.feeg-nav-link > li.on[data-page=system] {
  background-image: url(/sites/fe17/assets/img/common/nav_system_on.png);
}

.feeg-nav-link > li.on[data-page=movie] {
  background-image: url(/sites/fe17/assets/img/common/nav_movie_on.png);
}

.feeg-nav-link > li.on > a img {
  visibility: hidden;
}

.feeg-nav-link > li.new, .feeg-nav-link > li.up {
  position: relative;
}

.feeg-nav-link > li.new::after, .feeg-nav-link > li.up::after {
  display: block;
  z-index: 1;
  position: absolute;
  top: 0;
  left: calc(50% - 2vw);
  width: 4vw;
  height: 2vw;
  margin-top: -0.8vw;
  background: url(/sites/fe17/assets/img/common/new_icon.png) no-repeat;
  background-size: 100%;
  content: "";
  pointer-events: none;
}

.feeg-nav-link > li.up::after {
  background-image: url(/sites/fe17/assets/img/common/up_icon.png);
}

.feeg-nav-link > li > a {
  display: block;
  position: relative;
  height: 100%;
  -webkit-transition: opacity 0.7s;
  transition: opacity 0.7s;
}

.feeg-nav-link > li > a[href=""] {
  pointer-events: none;
}

.feeg-nav-link > li > a img {
  width: auto;
  height: 100%;
}

.feeg-nav-link > li > a:hover {
  opacity: 0.5;
}

.feeg-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 50px;
  margin: 0 auto;
  background-color: #efefe6;
}

.feeg-footer-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 20px;
}

.feeg-footer-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 0 30px;
}

.feeg-footer-link > li > a {
  display: inline-block;
  padding-left: 25px;
  background-image: url(/sites/fe17/assets/img/common/arrow_link.svg);
  background-position: left center;
  background-repeat: no-repeat;
}

.feeg-modal {
  display: none;
  z-index: 10400;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  height: 100dvh;
}

.feeg-modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.9;
}

.feeg-modal-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 0 20px;
  pointer-events: none;
}

.feeg-modal-close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 92px;
  cursor: pointer;
  pointer-events: auto;
  -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
  transition: opacity 0.5s, -webkit-transform 0.5s;
  transition: opacity 0.5s, transform 0.5s;
  transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
}

.feeg-modal-close:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 0.7;
}

.feeg-modal-yt {
  position: relative;
  width: 100%;
  max-width: 1060px;
  margin-top: 100px;
  pointer-events: auto;
}

.feeg-modal-yt-player {
  position: relative;
  padding-bottom: 56.25%;
  background-color: #000;
}

.feeg-modal-yt-player #feeg-yt-player {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.feeg-modal-yt-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 40px;
  gap: 30px;
}

.feeg-modal-yt-list > li {
  position: relative;
  width: 200px;
  cursor: pointer;
}

.feeg-modal-yt-list > li > img {
  position: relative;
  -webkit-filter: brightness(0.3);
  filter: brightness(0.3);
}

.feeg-modal-yt-list > li > p {
  margin: 0 -10px;
  color: white;
  font-size: 12px;
  text-align: center;
}

.feeg-modal-yt-list > li.on {
  pointer-events: none;
}

.feeg-modal-yt-list > li.on > img {
  -webkit-filter: brightness(1);
  filter: brightness(1);
}

.feeg-modal-yt-list > li.new::after {
  display: block;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 34%;
  width: 33.5%;
  height: 30%;
  margin-top: -15%;
  background: url(/sites/fe17/assets/img/common/new_icon.png) no-repeat;
  background-size: 100%;
  content: "";
  pointer-events: none;
}

.feeg-modal-movie {
  position: relative;
  width: 100%;
  max-width: 1280px;
  margin-top: 70px;
  pointer-events: auto;
}

.feeg-modal-movie-player {
  position: relative;
  padding-bottom: 56.25%;
  background-color: #000;
}

.feeg-modal-movie-player > video {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.feeg-modal-movie-player.controls + .feeg-video-btn {
  display: none;
}

.feeg-modal-movie .feeg-video-btn {
  display: block;
  right: 2%;
  bottom: 2%;
  width: 30px;
  cursor: pointer;
}

.feeg-modal-chara {
  display: none;
  z-index: 10300;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  background-image: url(/sites/fe17/assets/img/common/bg_tile_wh.png);
}

.feeg-modal-chara-frame {
  -ms-overflow-style: none;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-position: center top;
  scrollbar-width: none;
}

.feeg-modal-chara-frame::-webkit-scrollbar {
  display: none;
}

.feeg-modal-chara-frame:before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: left bottom;
  background-size: 100%;
  background-repeat: no-repeat;
  content: "";
}

.feeg-modal-chara-frame[data-bg=bg01] {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_wh.png);
}

.feeg-modal-chara-frame[data-bg=bg01]:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/bg_01.png);
}

.feeg-modal-chara-frame[data-bg=bg02] {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_bl.png);
}

.feeg-modal-chara-frame[data-bg=bg02]:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/bg_02.png);
}

.feeg-modal-chara-frame[data-bg=bg03] {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_or.png);
}

.feeg-modal-chara-frame[data-bg=bg03]:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/bg_03.png);
}

.feeg-modal-chara-frame[data-bg=bg04] {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_yl.png);
}

.feeg-modal-chara-frame[data-bg=bg04]:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/bg_04.png);
}

.feeg-modal-chara-frame[data-bg=bg05] {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_gr.png);
}

.feeg-modal-chara-frame[data-bg=bg05]:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/bg_05.png);
}

.feeg-modal-chara-frame[data-bg=bg06] {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_dg.png);
}

.feeg-modal-chara-frame[data-bg=bg06]:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/bg_06.png);
}

.feeg-modal-chara-frame[data-bg=bg-crest] {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_nv.png);
}

.feeg-modal-chara-frame[data-bg=bg-crest]:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/bg_crest.png);
}

.feeg-modal-chara-frame[data-bg=bg-support] {
  background-image: url(/sites/fe17/assets/img/common/bg_tile_bg.png);
}

.feeg-modal-chara-frame[data-bg=bg-support]:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/bg_support.png);
}

.feeg-modal-chara-close {
  z-index: 5;
  position: fixed;
  top: 20px;
  right: 20px;
  width: 92px;
  cursor: pointer;
  -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
  transition: opacity 0.5s, -webkit-transform 0.5s;
  transition: opacity 0.5s, transform 0.5s;
  transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
}

.feeg-modal-chara-close > img:nth-child(2) {
  display: none;
}

div[data-bg=bg06] + .feeg-modal-chara-close > img:nth-child(1) {
  display: none;
}

div[data-bg=bg06] + .feeg-modal-chara-close > img:nth-child(2) {
  display: inline;
}

.feeg-modal-chara-close:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 0.5;
}

.feeg-modal-chara-pager {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 15;
  position: fixed;
  right: 0;
  bottom: 45px;
  left: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 40px;
}

.feeg-modal-chara-pager-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #fff;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
}

.feeg-modal-chara-pager-text:after {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 12px;
  height: 12px;
  margin: auto 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  content: "";
}

.feeg-modal-chara-pager-text > img {
  width: auto !important;
  height: 100% !important;
}

.feeg-modal-chara-pager-icon {
  position: absolute;
  bottom: -20px;
  width: 120px;
  pointer-events: none;
}

.feeg-modal-chara-pager-icon > img {
  -ms-interpolation-mode: nearest-neighbor !important;
  image-rendering: -webkit-optimize-contrast !important;
  image-rendering: -o-pixelated !important;
  image-rendering: pixelated !important;
}

.feeg-modal-chara-pager-prev, .feeg-modal-chara-pager-next {
  position: relative;
  width: 260px;
  height: 50px;
  cursor: pointer;
}

.feeg-modal-chara-pager-prev:before, .feeg-modal-chara-pager-next:before {
  display: block;
  position: absolute;
  top: 6px;
  left: 6px;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#ff060e), to(#0b399a));
  background: -webkit-linear-gradient(left, #ff060e, #0b399a);
  background: linear-gradient(to right, #ff060e, #0b399a);
  content: "";
}

.feeg-modal-chara-pager-prev .feeg-modal-chara-pager-text {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-left: 40px;
}

.feeg-modal-chara-pager-prev .feeg-modal-chara-pager-text:after {
  left: 14px;
  background-image: url(/sites/fe17/assets/img/common/arrow_prev.svg);
}

.feeg-modal-chara-pager-prev .feeg-modal-chara-pager-icon {
  right: -20px;
}

.feeg-modal-chara-pager-next .feeg-modal-chara-pager-text {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding-right: 40px;
}

.feeg-modal-chara-pager-next .feeg-modal-chara-pager-text:after {
  right: 14px;
  background-image: url(/sites/fe17/assets/img/common/arrow_next.svg);
}

.feeg-modal-chara-pager-next .feeg-modal-chara-pager-icon {
  left: -20px;
}

.feeg-modal-chara-detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  height: 100%;
  background-position: center top;
}

.feeg-modal-chara-detail.emblem01 .feeg-modal-chara-detail-body:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/emblem_01.png);
  background-position: -5% 3.3333333333%;
  background-size: 25.625%;
}

.feeg-modal-chara-detail.emblem02 .feeg-modal-chara-detail-body:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/emblem_02.png);
  background-position: -5% 3.3333333333%;
  background-size: 25.625%;
}

.feeg-modal-chara-detail.emblem03 .feeg-modal-chara-detail-body:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/emblem_03.png);
  background-position: -5% 3.3333333333%;
  background-size: 25.625%;
}

.feeg-modal-chara-detail.emblem04 .feeg-modal-chara-detail-body:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/emblem_04.png);
  background-position: -5% 3.3333333333%;
  background-size: 25.625%;
}

.feeg-modal-chara-detail.emblem05 .feeg-modal-chara-detail-body:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/emblem_05.png);
  background-position: -5% 3.3333333333%;
  background-size: 25.625%;
}

.feeg-modal-chara-detail.emblem06 .feeg-modal-chara-detail-body:before {
  background-image: url(/sites/fe17/assets/img/modal_chara/emblem_06.png);
  background-position: -5% 3.3333333333%;
  background-size: 25.625%;
}

.feeg-modal-chara-detail-body {
  position: relative;
  width: 100%;
  margin-top: auto;
  padding-bottom: 56.25%;
}

.feeg-modal-chara-detail-body:before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  content: "";
}

.feeg-modal-chara-detail-bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.feeg-modal-chara-detail-emblem {
  position: absolute;
  top: 0;
  left: 0;
}

.feeg-modal-chara-detail-name {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 43%;
  width: 39%;
  margin-top: 8%;
  line-height: 0;
}

.feeg-modal-chara-detail-name-eng {
  position: absolute;
  top: 0;
  left: 41.25%;
  width: 46.25%;
  margin-top: 3.4375%;
}

.feeg-modal-chara-detail-cv {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 44.375%;
  width: 14.375%;
  margin-top: 15.3125%;
  line-height: 0;
}

.feeg-modal-chara-detail-text {
  z-index: 10;
  position: relative;
  top: 0;
  left: 43.75%;
  width: 49%;
  margin-top: 18.75%;
}

.feeg-modal-chara-detail-pic {
  z-index: 5;
  position: absolute;
  bottom: 0;
  -webkit-transform-origin: bottom left;
  transform-origin: bottom left;
}

.feeg-modal-chara-detail-movie {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 10;
  position: relative;
  top: 0;
  left: 44.375%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 39.375%;
  margin-top: 4%;
}

.feeg-modal-chara-detail-movie > li {
  position: relative;
  width: 47.619047619%;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.feeg-modal-chara-detail-movie > li:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/sites/fe17/assets/img/common/icon_play.png);
  background-position: center center;
  background-size: 30%;
  background-repeat: no-repeat;
  content: "";
}

.feeg-contents {
  position: relative;
  overflow: hidden;
  font-weight: 600;
  font-family: "garamond-premier-pro", serif;
}

.feeg-contents * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.feeg-contents *:before, .feeg-contents *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.feeg-contents section {
  position: relative;
}

.feeg-contents video,
.feeg-contents img {
  width: 100%;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  vertical-align: bottom;
}

.feeg-contents img[data-src] {
  visibility: hidden;
}

.feeg-contents picture {
  line-height: 0;
}

.feeg-contents video {
  background-color: #000000;
}

.feeg-contents sup {
  position: relative;
  font-size: 50%;
  vertical-align: top;
}

.feeg-contents-main {
  position: relative;
}

.feeg-switch-logo {
  z-index: 100;
  position: absolute;
  top: 0;
  right: 0;
  width: 100px;
}

.feeg-switch-logo > a {
  display: block;
}

.feeg-btn {
  position: relative;
  width: 100%;
  padding-bottom: 110px;
}

.feeg-btn > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.05);
  opacity: 1;
  -webkit-transition: -webkit-filter 0.5s, -webkit-transform 0.3s;
  transition: -webkit-filter 0.5s, -webkit-transform 0.3s;
  transition: filter 0.5s, transform 0.3s;
  transition: filter 0.5s, transform 0.3s, -webkit-filter 0.5s, -webkit-transform 0.3s;
}

.feeg-btn > a > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.feeg-btn > a > span:after {
  display: block;
  position: absolute;
  top: 0;
  right: 3.5%;
  bottom: 0;
  width: 18px;
  margin: auto 0;
  background-image: url(/sites/fe17/assets/img/common/arrow_link.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  content: "";
}

.feeg-btn > a:before {
  display: block;
  position: absolute;
  top: 8px;
  left: 8px;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#ff060e), to(#0b399a));
  background: -webkit-linear-gradient(left, #ff060e, #0b399a);
  background: linear-gradient(to right, #ff060e, #0b399a);
  content: "";
}

.feeg-btn > a img {
  -webkit-transition: -webkit-filter 0.5s;
  transition: -webkit-filter 0.5s;
  transition: filter 0.5s;
  transition: filter 0.5s, -webkit-filter 0.5s;
}

.feeg-btn > a:before {
  -webkit-transition: -webkit-filter 0.5s;
  transition: -webkit-filter 0.5s;
  transition: filter 0.5s;
  transition: filter 0.5s, -webkit-filter 0.5s;
}

.feeg-btn > a:hover {
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
  -webkit-filter: drop-shadow(0 0 10px rgba(255, 255, 255, 0.8));
  filter: drop-shadow(0 0 10px rgba(255, 255, 255, 0.8));
}

.feeg-btn > a:hover:before {
  -webkit-filter: brightness(1.4);
  filter: brightness(1.4);
}

.feeg-video {
  position: relative;
  overflow: hidden;
  background-color: #000;
  cursor: pointer;
}

.feeg-video:after {
  display: block;
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/common/icon_play.png);
  background-position: center center;
  background-size: clamp(30px, 15%, 90px);
  background-repeat: no-repeat;
  content: "";
}

.feeg-video:before {
  display: none;
  z-index: 8;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/common/loading.gif);
  background-position: center center;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
}

.feeg-video.ready:before {
  display: none;
}

.feeg-video.ready > img {
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.feeg-video.ready .feeg-video-btn {
  display: block;
}

.feeg-video.play:after {
  display: none;
}

.feeg-video.load {
  background-color: transparent;
}

.feeg-video.load:after {
  display: none;
}

.feeg-video.load:before {
  display: block;
}

.feeg-video > img {
  z-index: 5;
  position: relative;
  opacity: 1;
}

.feeg-video > video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.feeg-video-btn {
  display: none;
  z-index: 15;
  position: absolute;
  right: 3%;
  bottom: 6%;
  width: 10%;
  pointer-events: auto;
}

.feeg-video-btn > img {
  position: relative;
}

.feeg-video-btn > img:first-of-type {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.feeg-video-btn.on > img:last-of-type {
  visibility: hidden;
}

.feeg-video-btn.on > img:first-of-type {
  visibility: visible;
}

.feeg-video.auto, .feeg-video.vauto {
  pointer-events: none;
}

.feeg-video.auto:before, .feeg-video.auto:after, .feeg-video.vauto:before, .feeg-video.vauto:after {
  display: none;
}

.feeg-video.auto.ready > img, .feeg-video.vauto.ready > img {
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.feeg-video.auto > img, .feeg-video.vauto > img {
  opacity: 1;
}

.feeg-video.auto .feeg-video-btn, .feeg-video.vauto .feeg-video-btn {
  display: none;
}

.feeg-video-auto {
  position: relative;
  overflow: hidden;
}

.feeg-video-auto.on > img {
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.feeg-video-auto > img {
  z-index: 5;
  position: relative;
  opacity: 1;
}

.feeg-video-auto > video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.feeg-video-auto .feeg-video-btn {
  display: none;
}

@media screen and (max-width: 759.98px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
  .feeg-nav {
    visibility: visible !important;
  }
  .feeg-nav.fixed {
    display: none !important;
  }
  .feeg-nav:before {
    height: 4px;
  }
  .feeg-nav-body {
    display: block;
    padding: 6.6666666667% 0 4%;
  }
  .feeg-nav-logo {
    width: 58.6666666667%;
    margin: 0 auto;
  }
  .feeg-nav-link {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 90.6666666667%;
    margin: 3.3333333333% auto 0;
  }
  .feeg-nav-link > li {
    width: 50%;
    height: auto;
  }
  .feeg-nav-link > li[data-page=movie] {
    width: 100%;
  }
  .feeg-nav-link > li.on[data-page=story] {
    background-image: url(/sites/fe17/assets/img/common/nav_story_sp_on.png);
  }
  .feeg-nav-link > li.on[data-page=world] {
    background-image: url(/sites/fe17/assets/img/common/nav_world_sp_on.png);
  }
  .feeg-nav-link > li.on[data-page=chara] {
    background-image: url(/sites/fe17/assets/img/common/nav_chara_sp_on.png);
  }
  .feeg-nav-link > li.on[data-page=system] {
    background-image: url(/sites/fe17/assets/img/common/nav_system_sp_on.png);
  }
  .feeg-nav-link > li.on[data-page=movie] {
    background-image: url(/sites/fe17/assets/img/common/nav_movie_sp_on.png);
  }
  .feeg-nav-link > li.new::after, .feeg-nav-link > li.up::after {
    left: calc(50% - 3vw);
    width: 9vw;
    height: 4.5vw;
  }
  .feeg-nav-link > li > a img {
    width: 100%;
    height: auto;
  }
  .feeg-nav-link > li > a:hover {
    opacity: 1;
  }
  .feeg-footer-body {
    font-size: 12px;
  }
  .feeg-footer-link {
    gap: 15px 25px;
  }
  .feeg-footer-link > li > a {
    padding-left: 10px;
    background-size: 6px;
  }
  .feeg-modal-close {
    width: 46px;
  }
  .feeg-modal-yt {
    margin-top: 0px;
  }
  .feeg-modal-yt-list {
    margin-top: 6%;
    gap: 0 10px;
  }
  .feeg-modal-yt-list > li {
    width: 33%;
  }
  .feeg-modal-yt-list > li > p {
    margin: 0 -5px;
  }
  .feeg-modal-movie {
    margin-top: 0px;
  }
  .feeg-modal-chara-pager {
    bottom: 0;
    max-width: 375px;
    padding: 0;
  }
  .feeg-modal-chara-pager-text:after {
    width: 8px;
    height: 8px;
  }
  .feeg-modal-chara-pager-text > img {
    width: 100% !important;
    height: auto !important;
  }
  .feeg-modal-chara-pager-icon {
    bottom: -10px;
    width: 80px;
  }
  .feeg-modal-chara-pager-prev, .feeg-modal-chara-pager-next {
    width: 185px;
    height: 45px;
  }
  .feeg-modal-chara-pager-prev:before, .feeg-modal-chara-pager-next:before {
    display: none;
  }
  .feeg-modal-chara-pager-prev {
    margin-right: 3%;
  }
  .feeg-modal-chara-pager-prev .feeg-modal-chara-pager-text {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-right: 52px;
    padding-left: 18px;
  }
  .feeg-modal-chara-pager-prev .feeg-modal-chara-pager-text:after {
    left: 10px;
  }
  .feeg-modal-chara-pager-prev .feeg-modal-chara-pager-icon {
    right: -7px;
  }
  .feeg-modal-chara-pager-next .feeg-modal-chara-pager-text {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-right: 18px;
    padding-left: 52px;
  }
  .feeg-modal-chara-pager-next .feeg-modal-chara-pager-text:after {
    right: 7px;
  }
  .feeg-modal-chara-pager-next .feeg-modal-chara-pager-icon {
    left: -10px;
  }
  .feeg-contents .pc {
    display: none;
  }
  .feeg-switch-logo {
    top: 5px;
    right: 5px;
    width: 44px;
  }
  .feeg-btn > a {
    -webkit-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.1);
  }
  .feeg-btn > a:before {
    top: 4px;
    left: 4px;
  }
}
@media screen and (min-width: 759.99px) and (max-width: 1280px) {
  .feeg-nav-logo {
    width: 200px;
  }
  .feeg-nav-link > li {
    height: 90px;
  }
}
@media screen and (min-width: 759.99px) and (max-width: 1000px) {
  .feeg-nav-logo {
    width: 160px;
  }
  .feeg-nav-link > li {
    height: 73px;
  }
}
@media screen and (min-width: 759.99px) and (max-width: 880px) {
  .feeg-nav-logo {
    width: 140px;
    margin-left: -10px;
  }
  .feeg-nav-link > li {
    height: 64px;
  }
}
@media screen and (max-width: 960px) {
  .feeg-footer {
    height: auto;
  }
  .feeg-footer-body {
    display: block;
    padding: 25px 20px;
  }
  .feeg-footer-link {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .feeg-footer-copyright {
    margin-top: 25px;
    text-align: center;
  }
}
@media screen and (max-width: 759.98px), screen and (orientation: portrait) {
  .feeg-modal-chara-frame {
    background-size: 10px;
  }
  .feeg-modal-chara-frame:before {
    height: auto;
    padding-bottom: 118.6666666667%;
  }
  .feeg-modal-chara-frame[data-bg=bg01]:before {
    background-image: url(/sites/fe17/assets/img/modal_chara/bg_01_sp.png);
  }
  .feeg-modal-chara-frame[data-bg=bg02]:before {
    background-image: url(/sites/fe17/assets/img/modal_chara/bg_02_sp.png);
  }
  .feeg-modal-chara-frame[data-bg=bg03]:before {
    background-image: url(/sites/fe17/assets/img/modal_chara/bg_03_sp.png);
  }
  .feeg-modal-chara-frame[data-bg=bg04]:before {
    background-image: url(/sites/fe17/assets/img/modal_chara/bg_04_sp.png);
  }
  .feeg-modal-chara-frame[data-bg=bg05]:before {
    background-image: url(/sites/fe17/assets/img/modal_chara/bg_05_sp.png);
  }
  .feeg-modal-chara-frame[data-bg=bg06]:before {
    background-image: url(/sites/fe17/assets/img/modal_chara/bg_06_sp.png);
  }
  .feeg-modal-chara-frame[data-bg=bg-crest]:before {
    background-image: url(/sites/fe17/assets/img/modal_chara/bg_crest_sp.png);
  }
  .feeg-modal-chara-frame[data-bg=bg-support]:before {
    background-image: url(/sites/fe17/assets/img/modal_chara/bg_support_sp.png);
  }
  .feeg-modal-chara-close {
    top: 0;
    right: 0;
    width: 60px;
  }
  .feeg-modal-chara-detail.emblem01 .feeg-modal-chara-detail-body:before {
    background-position: right -10.6666666667% top 13.3333333333%;
    background-size: 46.6666666667%;
  }
  .feeg-modal-chara-detail.emblem02 .feeg-modal-chara-detail-body:before {
    background-position: right -10.6666666667% top 13.3333333333%;
    background-size: 46.6666666667%;
  }
  .feeg-modal-chara-detail.emblem03 .feeg-modal-chara-detail-body:before {
    background-position: right -10.6666666667% top 13.3333333333%;
    background-size: 46.6666666667%;
  }
  .feeg-modal-chara-detail.emblem04 .feeg-modal-chara-detail-body:before {
    background-position: right -10.6666666667% top 13.3333333333%;
    background-size: 46.6666666667%;
  }
  .feeg-modal-chara-detail.emblem05 .feeg-modal-chara-detail-body:before {
    background-position: right -10.6666666667% top 13.3333333333%;
    background-size: 46.6666666667%;
  }
  .feeg-modal-chara-detail.emblem06 .feeg-modal-chara-detail-body:before {
    background-position: right -10.6666666667% top 13.3333333333%;
    background-size: 46.6666666667%;
  }
  .feeg-modal-chara-detail-body {
    height: 100%;
    padding-top: 118.6666666667%;
    padding-bottom: 0;
  }
  .feeg-modal-chara-detail-name {
    position: relative;
    left: 0;
    width: 58%;
    margin-top: 1%;
    margin-left: 6%;
  }
  .feeg-modal-chara-detail-name-eng {
    left: 2.6666666667%;
    width: 94%;
    margin-top: 109.3333333333%;
  }
  .feeg-modal-chara-detail-cv {
    position: relative;
    left: 0;
    width: 38.6666666667%;
    margin-top: 2%;
    margin-left: 6.6666666667%;
  }
  .feeg-modal-chara-detail-text {
    position: relative;
    left: 0;
    width: 88%;
    margin-top: 0;
    margin-left: 6%;
  }
  .feeg-modal-chara-detail-text-ssp {
    width: 133.3333333333%;
  }
  .feeg-modal-chara-detail-of {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-bottom: 118.6666666667%;
    overflow: hidden;
  }
  .feeg-modal-chara-detail-pic {
    z-index: 0;
    top: 0;
    bottom: auto;
    margin-top: 118.6666666667%;
  }
  .feeg-modal-chara-detail-pic > img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  .feeg-modal-chara-detail-movie {
    position: relative;
    left: 0;
    width: 86.6666666667%;
    margin: 5.3333333333% auto 0;
    padding-bottom: 17.3333333333%;
  }
  .feeg-modal-chara-detail-movie > li {
    width: 100%;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
  }
}
@media screen and (min-width: 759.99px) and (orientation: landscape), print {
  .feeg-modal-chara-frame:before {
    position: fixed;
  }
  .feeg-modal-chara-detail-body {
    overflow: hidden;
  }
  .feeg-modal-chara-detail-text {
    min-width: 420px;
  }
}
@media (any-hover: hover) {
  .feeg-modal-chara-pager-prev, .feeg-modal-chara-pager-next {
    display: block;
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  .feeg-modal-chara-pager-prev:hover, .feeg-modal-chara-pager-next:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    -webkit-filter: brightness(1.05) drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.5019607843));
    filter: brightness(1.05) drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.5019607843));
  }
  .feeg-modal-chara-detail-movie > li {
    overflow: hidden;
    -webkit-transition: -webkit-filter 0.2s cubic-bezier(0.25, 0.46, 0.48, 0.96);
    transition: -webkit-filter 0.2s cubic-bezier(0.25, 0.46, 0.48, 0.96);
    transition: filter 0.2s cubic-bezier(0.25, 0.46, 0.48, 0.96);
    transition: filter 0.2s cubic-bezier(0.25, 0.46, 0.48, 0.96), -webkit-filter 0.2s cubic-bezier(0.25, 0.46, 0.48, 0.96);
  }
  .feeg-modal-chara-detail-movie > li img {
    display: block;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.48, 0.96);
    transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.48, 0.96);
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.48, 0.96);
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.48, 0.96), -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.48, 0.96);
  }
  .feeg-modal-chara-detail-movie > li:hover {
    -webkit-filter: brightness(1.1) drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.5019607843));
    filter: brightness(1.1) drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.5019607843));
  }
  .feeg-modal-chara-detail-movie > li:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  .feeg-video:after {
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  .feeg-video:hover:after {
    -webkit-transform: scale3d(1.05, 1.05, 1);
    transform: scale3d(1.05, 1.05, 1);
    -webkit-filter: brightness(1.5) drop-shadow(0px 0px 10px #fff);
    filter: brightness(1.5) drop-shadow(0px 0px 10px #fff);
  }
}
@media screen and (min-width: 759.99px), print {
  .feeg-contents video,
  .feeg-contents img {
    image-rendering: -webkit-optimize-contrast;
  }
  .feeg-contents .sp {
    display: none;
  }
}
